## libreoffice-l10n 3.4.3

=== debian/changelog ===
libreoffice-l10n (1:3.4.3-1ubuntu1) oneiric; urgency=low

  * merge all changes up to libreoffice-3.4.3-1ubuntu1
  * regen control

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Fri, 09 Sep 2011 11:47:57 +0200

libreoffice (1:3.4.3-1ubuntu1) oneiric; urgency=low

  * merged from libreoffice-3.4.3-1

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Fri, 09 Sep 2011 11:43:09 +0200

libreoffice (1:3.4.3-1) unstable; urgency=low

  * New upstream release

  * debian/patches/fdo35784.diff: add patch from fdo35784, thanks lmamane
  * debian/patches/mipsel-jfw-plugin-arch.diff: fix JFW_PLUGIN_ARCH
    (s/mips32/mipsel/) in jvmfwk for mipsel, thanks Aurelien Jarno 
  * debian/patches/oosplash-javaldx-path.diff: fix javaldx path in oosplash
    (closes: #637829)

  * debian/rules:
    - try build with openjdk on mipsel again now that jvmfwk knows the
      correct arch 
    - fix SYSTEM_STUFF for ENABLE_JAVA=n 
    - don't try to run dh_nativejava if ENABLE_JAVA=n
    - adapt for /usr/lib/jvm/java-6-openjdk -> /usr/lib/jvm/java-6-openjdk-$ARCH
      move in OpenJDK

 -- Rene Engelhard <rene@debian.org>  Wed, 31 Aug 2011 08:10:59 +0000

libreoffice (1:3.4.2-2ubuntu3) oneiric; urgency=low

  * also patch libgcc_s magic on powerpc
  * further tweaking for stdlibs on ppc and armel (LP: #832121)
  * use default jdk
  * backport humanity updates from master (LP: #783247)
  * regenerate control

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Wed, 31 Aug 2011 16:47:16 +0200

libreoffice-l10n (1:3.4.2-2ubuntu2) oneiric; urgency=low

  * merge all changes up to 1:3.4.2-2ubuntu2
  * regenerate control

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Fri, 26 Aug 2011 10:30:10 +0200

libreoffice (1:3.4.2-2ubuntu2) oneiric; urgency=low

  * still keep sdbc_postgresql disabled for now (LP: #834178)
  * regenerate control

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Fri, 26 Aug 2011 10:21:03 +0200

libreoffice-l10n (1:3.4.2-2ubuntu1) oneiric; urgency=low

  * merge all changes up to 1:3.4.2-2ubuntu1
  * regenerate control

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Thu, 25 Aug 2011 18:14:55 +0200

libreoffice (1:3.4.2-2ubuntu1) oneiric; urgency=low

  * merge from debian 165efec47b35fa52a88e3b4bc8eaa410d2c323e0
    - debian/patches/fdo35784.diff: add patch from fdo35784, thanks lmamane
    - debian/patches/disable-sdbc-postgresql.diff: remove
    - debian/rules: re-enable -sdbc-postgresql
  * refresh patch queues
  * fix armel ftbs because in external/gcc3_specific (LP: #832121)
  * regenerate control

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Thu, 25 Aug 2011 18:07:52 +0200

libreoffice-l10n (1:3.4.1-4ubuntu1) oneiric; urgency=low

  * merge all changes up to 1:3.4.1-4ubuntu1
  * depend on translate-toolkit >= 1.9.0
  * regenerate control

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Tue, 16 Aug 2011 10:37:02 +0200

libreoffice (1:3.4.1-4ubuntu1) oneiric; urgency=low

  * rename default theme back to default
  * merge 3.4.1-4 from debian
  * regenerate control
  * add multiarch support for qt4

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Mon, 15 Aug 2011 22:09:30 +0200

libreoffice (1:3.4.2-2) experimental; urgency=low

  * debian/patches/make-gengal-work-again.diff: as name says
  * debian/patches/fix-distro-config.diff: really use system sane.h

  * debian/rules:
    - fix syntax of graphite removal from SYSTEM_STUFF (forgot s/+=/:=/)
    - install gengal again
    - on sid (and when building with debug), compress -dbg with xz; make bzip2
      compression unconditional

 -- Rene Engelhard <rene@debian.org>  Tue, 16 Aug 2011 12:55:45 +0000

libreoffice (1:3.4.2-1) experimental; urgency=low

  * new upstream release

  * debian/patches/*: migrate to libreoffice-build/hotfixes where possible
  * debian/rules:
    - try gcj again on mipsel, stay with OpenJDK for mips
    - use system-graphite again, disable graphite on armel and sparc for
      the time being as we don't have a graphite2 which doesn't fail its tests
      there yet

 -- Rene Engelhard <rene@debian.org>  Thu, 11 Aug 2011 08:13:02 +0000

libreoffice (1:3.4.1-4) experimental; urgency=low

  * debian/rules:
    - don't statically check for /build/buildd- but use grep, which will
      catch also /build/buildd2- as on lucatelli2... 
    - reverse conditional to not build reportbuilder to really disable
      its build on gcj archs (apparently ant and envvars still broken due
      to multiarch)
    - add libstlport4.6-dev builddep only when something is in
      OOO_STLPORT_ARCHS, don't rely on LINK_TO_STLPORT. Not set on !i386...

 -- Rene Engelhard <rene@debian.org>  Thu, 28 Jul 2011 09:31:12 +0000

libreoffice (1:3.4.1-3ubuntu1) oneiric; urgency=low

  * merge from Debian
    - remove libebook patch, has been picked up by debian
    - remove dynamic-list-cpp-new patch, has been picked up by debian
  * regen control

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Mon, 25 Jul 2011 16:22:07 +0200

libreoffice (1:3.4.1-3) experimental; urgency=low

  * debian/patches/fix-bridges-cpp-uno-depends.diff: fix mising depends in
    bridges' build.lst which can cause FTBFS on s390(x), arm, ia64, hppa, alpha
  * debian/patches/no-prctl-on-kfreebsd.diff: don't try to #include <sys/prctl.h>,
    it doesn't exist for FreeBSD
 
  * debian/rules: 
    - also set ON_BUILDD=y if $(CURDIR) begins with /build/buildd-
    - build-depend on javahelper >= 0.37~ instead of >= 0.37 to help
      squeeze-backpors

 -- Rene Engelhard <rene@debian.org>  Fri, 22 Jul 2011 16:06:11 +0000

libreoffice (1:3.4.1-2) experimental; urgency=low

  [ Rene Engelhard ]
  * debian/patches/vbaobj-visibility-fix.diff: fix sc build on i386, imported
    from Fedora

  * debian/libreoffice-common.postinst.in, libreoffice-core.postinst.in,
    debian/shell-lib-components.sh:
    check for /@OOBASISDIR@/program/.services.rdb before using it

