=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg\.\d+$// http://download.documentfoundation.org/libreoffice/stable/(\d.\d.\d)/deb/x86_64/LibO_(\d.\d.\d)_Linux_x86-64_install-deb_en-US.tar.gz
