## libreoffice-l10n 3.4.4

=== debian/changelog ===
libreoffice-l10n (1:3.4.4-0ubuntu1.2) oneiric-security; urgency=low

  * SECURITY UPDATE: fix integer overflows in graphic loading code
    - debian/patches/CVE-2012-1149.patch: adjust vcl/source/gdi/pngread.cxx to
      fail earlier on oversized images and properly verify chunks. Also adjust
      basebmp/source/bitmapdevice.cxx to to properly verify height and width.
      Properly verify width and height in
      svtools/source/filter.vcl/jpeg/jpeg.cxx
    - CVE-2012-1149
  * SECURITY UPDATE: fix integer overflow when processing Escher graphics
    records in PowerPoint documents
    - debian/patches/CVE-2012-2334.patch: properly verify record lengths in
      filter/source/msfilter/msdffimp.cxx and msdffimp.hxx
    - CVE-2012-2334

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 20 Jun 2012 17:01:03 -0500

libreoffice-l10n (1:3.4.4-0ubuntu1) oneiric-proposed; urgency=low

  * merge from 3.4.4-0ubuntu1

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Fri, 11 Nov 2011 15:24:29 +0100

libreoffice (1:3.4.4-0ubuntu1) oneiric-proposed; urgency=low

  [ Bjoern Michaelsen ]
  * patch only update to upstream 3.4.4.2
    - Perhaps it could be simplified {{fdo|38286}} [Julien Nabet]
    - fix building of the 64-bit Windows Explorer extension {{fdo|36950}} [Tor Lillqvist]
    - fix recalculate matrix formula dimension correctly {{fdo|39485}} [Eike Rathke]
    - mark all formula cells dirty when appending a new sheet {{fdo|35965}} [Kohei Yoshida]
    - speed up range name lookup by index. {{bnc|715104}} [Kohei Yoshida]
    - get testtool working {{fdo|37164}} [Noel Power]
    - move init that depends on parent to post-parent avail {{fdo|36678}} [Caolán McNamara]
    - toggling grammar checkbox deletes sentence {{fdo|39348}} [Caolán McNamara]
    - fix handling of SAFEARRAY(s) returned as variant in olebridge {{fdo|38441}} [Noel Power]
    - libreoffice doesn't build with poppler-0.17.3 {{rhbz|735182}} [Caolán McNamara]
    - fix : Auto fit text VIEWING too small in PPT {{fdo|41245}} [Arnaud Versini]
    - don't crash while dropping texture {{fdo|38391}} [Ivan Timofeev]
    - fix hang in slideshow. {{fdo|32861}} [Thorsten Behrens]
    - backport collection of operator= fixes {{fdo|37403}} [Caolán McNamara]
    - createProcessServiceFactory can't happen before sync {{fdo|37195}} [Caolán McNamara]
    - dbGridControl::RemoveColumn even if no corresponding Model column {{fdo|40701}} [Lionel Elie Mamane]
    - fix fallout - recognize .svg in odf container {{fdo|41995}} [Thorsten Behrens]
    - fmXGridPeer::getByIndex: Error checking of pGrid->GetModelColumnPos(nId) call {{fdo|40701}} [Lionel Elie Mamane]
    - get testtool working {{fdo|37164}} [Noel Power]
    - load Dialog library before trying to get embedded images {{fdo|40079}} [Lionel Elie Mamane]
    - fix the drawing of dotted and dashed borders in Calc {{fdo|37129}} [Tomofumi Yagi]
    - reenable "use typedefs and endianess from sal" patch hunk {{fdo|39355}} [Lionel Elie Mamane]
    - activation order crashes address database {{fdo|41022}} [julien2412]
    - let Qt call XInitThreads(), so that it knows it's been called {{fdo|40298}} [Luboš Luňák]
    - fix the drawing of dotted and dashed borders in Calc {{fdo|37129}} [Tomofumi Yagi]
    - comment added {{fdo|39510}} [Bjoern Michaelsen]
    - crash on closing document with footnotes {{fdo|39510}}, {{lp|854626}} [Bjoern Michaelsen]
    - fix for avoid crash while processing incorrect range of pages {{fdo|35513}} [Ivan Timofeev]
    - fix leak in pdf export. {{i|116448}} [Andor Ertsey]
    - hide 'math baseline alignment' unless available {{fdo|40341}} [Takeshi Abe]
    - fix fallout - recognize .svg in odt container {{fdo|41995}} [Thorsten Behrens]

  [ Lubos Lunak ]
  * fix for "Libreoffice-kde breaks with kde oxygen theme on scrollbars" (LP: #856210)

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Fri, 11 Nov 2011 15:13:24 +0100

libreoffice-l10n (1:3.4.4-0ubuntu1~ppa1) oneiric; urgency=low

  * patch only update to upstream 3.4.4.2

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Wed, 09 Nov 2011 13:43:28 +0100

libreoffice (1:3.4.3-3ubuntu2) oneiric; urgency=low

  * hard hack to make upload happy: Pre-Depends on xz-capable dpkg
    for -dbg

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Fri, 30 Sep 2011 19:06:04 +0200

libreoffice (1:3.4.3-3ubuntu1) oneiric; urgency=low

  * merge from debian 3.4.3-3  
  * also merge Build-Conflicts from debian
  * still use internal freejreport for oneiric release

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Thu, 29 Sep 2011 15:14:29 +0200

libreoffice (1:3.4.3-3) unstable; urgency=low

  * debian/patches/jdk-1.7.0-vendorname.diff: backport from master; allow
    "Oracle Corporation" JDK >= 1.7.0 (closes: #642425)
  * debian/patches/s390x.diff: add patch from aurel32 to fix build on s390x
    (closes: #642951)

  * debian/rules:
    - build against "normal" pentaho libraries again, in new upstream versions
      (closes: #641594)
    - build with -g on {,kfreebsd}{i386,amd64} (similar to linux-2.6's -dbgs)
      as policy says. Compress with xz
    - allow openjdk 7; build against it on ia64 even when the rest is at 6
    - stop building -gcj on all openjdk-archs, keep it on gcj-using archs
    - build with gcc 4.6 again, add build-conflicts on g++ 4.6.1-10 and -11

  * merge from ubuntu-oneiric-3.4:
    - fixing crash on closing document with footnotes (LP: #854626)
    - fixing crash on screen resolution change (LP: #852819)

 -- Rene Engelhard <rene@debian.org>  Wed, 28 Sep 2011 13:41:27 +0200

libreoffice (1:3.4.3-2) unstable; urgency=medium

  [ Rene Engelhard ]
  * debian/patches/no-deprecated-options-in-qstart-wrappers.diff: use --writer
    instead of -writer (closes: #638868)
  * debian/patches/fix-sample-icc-1.3.2-patch.diff: backport from master:
    re-enable patch hunk to fix PDF A/1-a export on 64bit archs, thanks lmamane
    for the patch (closes: #633480)

