## libreoffice-l10n 3.4.5

=== debian/changelog ===
libreoffice-l10n (1:3.4.5-0ubuntu1) oneiric-proposed; urgency=low

  * merge from ubuntu-oneiric-3.4 at 3.4.5-0ubuntu1

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Thu, 19 Jan 2012 01:00:57 +0100

libreoffice (1:3.4.5-0ubuntu1) oneiric-proposed; urgency=low

  * make upstream microrelease first hotpatch fix to be applied
  * patch only update to upstream 3.4.5.2 (LP: #915223)
    - fix dnd crash from default assignment operators ({{fdo|39950}}) [Caolán McNamara]
    - reenable ADO URL helper UI ({{fdo|32347}}) [Lionel Elie Mamane]
    - add .ppsx ({{fdo|39963}}) [Tor Lillqvist]
    - avoid using ulimit_cast between signed and unsigned. ({{fdo|39589}}) [Kohei Yoshida]
    - boolean values are valid for matrix evaluation ({{fdo|40967}}) [Markus Mohrhard]
    - correctly map external ranges into matrix instances. ({{fdo|40110}}) [Kohei Yoshida]
    - display caption strings without format detection. ({{fdo|42169}}) [Kohei Yoshida]
    - fixed Libreoffice calc crashes when re-opening a xlxs file ({{rhbz|754051}}) [Eike Rathke]
    - prevent access to non existing mdds elements ({{fdo|41807}}) [Markus Mohrhard]
    - set the logic straight for "center across selection" setting. ({{fdo|43308}}) [Kohei Yoshida]
    - change logic of IsOfficeRunning custom action ({{fdo|36677}}) [Andras Timar]
    - fix ({{bnc|653688}}) [Thorsten Behrens]
    - fix handling of SAFEARRAY(s) returned as variant in olebridge ({{fdo|38441}}) [Noel Power]
    - fix : Auto fit text VIEWING too small in PPT ({{fdo|41245}}) [Arnaud Versini]
    - fix crash while opening certain pptx files. ({{bnc|706792}}) [Muthu Subramanian]
    - - turn DocBasicItems into an rtl::Static to improve shutdown on mac ({{fdo|39520}}) [Michael Meeks]
    - fix the drawing of dotted and dashed borders in Calc. ({{fdo|37129}}) [Tomofumi Yagi]
    - pImplementationName is not a compile-time constant ({{fdo|36555}}) [Lionel Elie Mamane]
    - fix crash at exit ( access of deleted GtkSalDisplay instance ) ({{bnc|728603}}) [Noel Power]
    - fix horizontal scrollbars with KDE oxygen style ({{bnc|722918}}) [Luboš Luňák]
    - fix the drawing of dotted and dashed borders in Calc. ({{fdo|37129}}) [Tomofumi Yagi]
    - resolves tmp name reuse in mass pdf export ({{fdo|41295}}) [Caolán McNamara]
    - make the 3D transitions work again ({{bnc|728559}}) [Radek Doulik]
    - workaround, remove access key to prevent crash ({{fdo|30977}}) [Andras Timar]
    - backport of 3524727db0f3cfecf3a47046795c527808c10c3e ({{issue|58612}}) [Luboš Luňák]
    - fix fallout - recognize .svg in odt container ({{fdo|41995}}) [Thorsten Behrens]
    - nO_STYLE default for borderlines mso import, fixes image size issue ({{bnc|718971}}) [Noel Power]
    - swDoc::ReplaceRangeImpl: ({{issue|102333}}) [Michael Stahl]
    - swView::ExecSearch: ({{fdo|40831}}) [Michael Stahl]
  * remove libebook-1.2.so.11.diff as it is included in the upstream
    microrelease
  * remove fdo42749.diff as it is included in the upstream microrelease
  * backport rhbz#761009 by Caolan McNamara (possibly fixes: LP#766153)

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Wed, 18 Jan 2012 16:58:58 +0100

libreoffice (1:3.4.4-0ubuntu2) precise; urgency=low

  * release to precise

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Mon, 28 Nov 2011 16:12:31 +0100

libreoffice-l10n (1:3.4.4-0ubuntu2) oneiric; urgency=low

  * merge from 3.4.4-0ubuntu2

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Tue, 15 Nov 2011 13:26:04 +0100
