=== debian/rules ===
--- 
+++ 
@@ -133,7 +133,8 @@
 ENABLE_JAVA=y
 ifeq "$(ENABLE_JAVA)" "y"
   JDK=openjdk
-  ifneq (,$(filter hppa ia64 kfreebsd%, $(ARCH)))
+  JAVA_MAINVER=6
+  ifneq (,$(filter hppa kfreebsd%, $(ARCH)))
     JDK=gcj-jdk
   endif
 endif
@@ -194,9 +195,6 @@
   # for UOF, but still for e.g. M$.
   #SYSTEM_STUFF += saxon
   SYSTEM_STUFF += lucene
-  ifeq (,$(filter $(ARCH), powerpc powerpcspe ppc64))
-    BUILD_JARS_NATIVE=y
-  endif
 endif
 SYSTEM_STUFF += lpsolve
 USE_SHARED_LPSOLVE=y
@@ -243,3 +241,6 @@
 SYSTEM_STUFF += openssl
 NEW_DPKG_SHLIBDEPS=y
 ifeq "$(ENABLE_JAVA)" "y"
+  ENABLE_REPORTDESIGN=y
+  SYSTEM_STUFF += jfreereport
+  ENABLE_MEDIAWIKI=y
